[Main]
ysSpr=0
xsSpr=0
type=sprite
x=350
y=500
xs=400
ys=200
[Text1]
ysSpr=0
xsSpr=0
y=-44
x=-5
type=text
xs=469
ys=118
name=#HINT_31
font=data/fonts/hint_font.tga
[Image1]
ysSpr=0
xsSpr=0
y=-190
x=51
type=sprite
xs=367
ys=118
ignore=data/menu/hint/hint.tga

